@charset "utf8";
/*=============================
  - header
	- fotter
	- navigation
==============================*/

/*----------------------------------------------------
	header
----------------------------------------------------*/
#header {
  width: 100%;
  background: #fff;
  z-index: 100;
}
#header .inner {
  width: 100%;
  height: auto;
  margin: 0 auto;
}
#header .logo-wrap {
    padding: 10px 10px;
}
#header .logo-wrap a {
    width: 297px;
    display: block; 
}
@media screen and (max-width: 1380px) {
    #header .logo-wrap a {
        width: 25vw;
        max-width: 297px;
    }
}
@media screen and (max-width: 1080px) {
    #header .logo-wrap a {
        width: 25vw;
    }
}
@media screen and (max-width: 991px) {
    #header .logo-wrap a {
        width: 20vw;
    }
}
@media screen and (max-width: 767px) {
  #header {
    width: 100%;
    height: auto;
  }
  #header .inner {
    width: 100%;
    height: auto;
  }
  #header .logo-wrap {
    width: 100%;
    height: auto;
    padding: 0 0;
    border-bottom: 3px solid #00afcc;
    display: flex;
    justify-content: space-between;
  }
  #header .logo-wrap a {
    width: 45vw;
    max-width: 210px;
    height: 65px;
    padding: 8px 8px;
  }
  #header .logo-wrap a img {
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}



/*----------------------------------------------------
	sp ハンバーガーメニューcss
----------------------------------------------------*/
.menu-ani-button {
  cursor: pointer;
  position: absolute;
  top: 30px;
  right: 15px;
  width: 30px; /*---線の長さ---*/
  height: 25px; /*---線の太さ長さによって調整---*/
}
.bar,
.bar:before,
.bar:after {
  height: 3px; /*---線の太さ---*/
  border-radius: 3px;
  width: 100%;
  background-color: #00afcc;
  transition: all 0.25s;
  position: absolute;
}
.bar {
}
.bar:before {
  content: "";
  left: 0;
  top: -10px;
}
.bar:after {
  content: "";
  left: 0;
  top: 10px;
}

.menu-animated .bar {
  background-color: transparent;
  transition: all 0.25s;
}
.menu-animated .bar:before {
  transition: all 0.25s;
  content: "";
  transform: rotate(45deg);
  top: 0px;
}
.menu-animated .bar:after {
  transition: all 0.25s;
  content: "";
  transform: rotate(-45deg);
  top: 0px;
}

/*----------------------------------------
ナビゲーション(ヘッダー)
----------------------------------------*/
#header .fixed-wrap,
#header .menu,
#header .sub-menu { display: flex; }

#header .fixed-wrap {
  height: 100%;
  justify-content: space-between;
  align-items: stretch;
}

#header .menu {
    height: 100%;
    flex-direction: column-reverse;
    align-items: flex-end;
    justify-content: center;
}
#header .menu nav ul { display: flex; }
#header .menu nav ul li {
  margin: 15px 1em;
}
#header .menu nav ul li:last-child {
  margin: 15px 2em  15px 1em;
}
#header .menu nav ul li a {
  display: inline-block;
  color: #000;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0.03em;
  transition: all 0.3s;
}
#header .menu nav ul li a:hover {
    opacity: 1;
    transform: translateY(-2px);
}

#header .menu .tel-wrap {
  margin-left: 40px;
  margin-right: 20px;
}
#header .menu .tel-wrap a {
  display: block;
  line-height: 1;
  letter-spacing: 0.04em;
  padding: 0 0 0 20px;
  background: url("../images/header-tel.png") no-repeat left 5px;
}
#header .menu .btn-wrap .btn01 {
    width: 320px;
    min-width: 320px;
    height: 60px;
    padding: 0 0;
    border-radius: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
@media screen and (max-width: 1080px) {
    #header .menu nav ul li,
    #header .menu nav ul li:last-child {
        margin: 10px 0.5em;
    }
    #header .menu nav ul li a {
        font-size: clamp(11px,3.25vw,13px);
    }
    
    #header .menu .btn-wrap .btn01 {
        height: auto;
        padding: 10px;
    }
}
@media screen and (max-width: 991px) {
    
}
@media screen and (max-width: 767px) {
  #header .fixed-wrap {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto;
    z-index: 1000;
    background: #fff;
  }
    
  #header .menu { display: none; }
  #header .menu nav ul {
    display: block;
    padding: 0 5;
  }
  #header .menu nav ul li {
    width: 100%;
    margin: 0 0;
    border-bottom: 1px solid #ddd;
  }
  #header .menu nav ul li:last-child {
    margin: 0 0;
  }
  #header .menu nav ul li a {
    font-size: 15px;
    padding: 15px 15px;
    text-align: left;
  }
  #header .sub-menu {
    display: block;
  }
  #header .logo-wrap .menu-ani-button-wrap {
    display: block;
    width: 30px;
    height: 100%;
    margin-left: 10px;
  }
  #header .menu .btn-wrap {
  }
  #header .menu .btn-wrap .btn01 {
    width: 100%;
    min-width: 100%;
    height: auto;
    padding: 15px 10px;
    justify-content: flex-start;
  }
  #header .logo-wrap .sp-tel {
    display: block;
    padding-top: 3px;
  }
  #header .logo-wrap .sp-tel i {
    font-size: 30px;
    color: #2fbbdc;
    transform: rotate(105deg);
  }
}

/*----------------------------------------------------
	footer
----------------------------------------------------*/
#footer {
    width: 100%;
    overflow: hidden;
}
#footer .foot-content {
    padding: 30px 0;
    position: relative;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}

#foot-logo {
    width: 30%;
    max-width: 316px;
}
#foot-logo a { display: block; }

#scroll-top a {
  border-radius: 50%;
  background: rgba(47, 187, 220, 0.7);
  bottom: 70px;
  display: block;
  float: right;
  height: 70px;
  width: 70px;
  padding: 5px;
  position: fixed;
  right: 30px;
  text-align: center;
  padding-top: 16px;
  z-index: 9999;
}
#scroll-top a .fa-arrow-up::before {
  font-size: 36px;
  color: #fff;
}

#copy {
    padding: 10px 10px;
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 767px) {
  #footer {}
  #footer .foot-content {
    width: 100%;
    padding: 30px 3vw;
    flex-direction: column;
  }
    
  #foot-logo {
    width: 60%;
    margin: 0 auto 20px;
  }
    
  #scroll-top a {
    bottom: 30px;
    height: 50px;
    width: 50px;
    padding-top: 10px;
  }
  #scroll-top a .fa-arrow-up::before {
    font-size: 30px;
  }
}

/*----------------------------------------
ナビゲーション(フッター)
----------------------------------------*/
#foot-navi {
    border-left: 1px solid #000;
    padding-left: 30px;
    margin-left: 60px;
}
#foot-navi ul {
    display: flex;
    flex-direction: column;
    gap: 7px 0;
}
#foot-navi li {}
#foot-navi li a {
    font-size: 16px;
    display: inline-block;
    transition: all 0.3s;
    position: relative;
}
#foot-navi li a:hover {
    opacity: 1;
    transform: translateY(-2px);
}

.foot-btn-employer {
    position: absolute;
    bottom: 30px;
    right: 0;
}
.foot-btn-employer .btn {
    color: #00afcc;
    font-size: 20px;
    font-weight: bold;
    padding: 1em 2.5em;
    border: 2px solid #00afcc;
    border-radius: 8px;
    display: block;
    position: relative;
}
.foot-btn-employer .btn::after {
    content: "";
    width: 8px;
    height: 8px;
    border-top: 2px solid #00afcc;
    border-right: 2px solid #00afcc;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    display: inline-block;
    position: absolute;
    top: 45%;
    right: 16px;
}

.foot-btn-employer .btn:hover {
    color: #fff;
    background: #00afcc;
    transition: 0.6s;
}
.foot-btn-employer .btn:hover::after {
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
@media screen and (max-width: 1080px) {
    
}
@media screen and (max-width: 767px) {
  #foot-navi {
    border: none;
    padding: 0;
    margin: 0 0;
  }
  #foot-navi ul {
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 10px 20px;
  }
  #foot-navi li a {
    font-size: 13px;
  }
    
  .foot-btn-employer {
    margin: 20px auto 0;
    position: static;
  }
  .foot-btn-employer .btn {
    font-size: 15px;
  }
    
}


/*----------------------------------------*/
/* 共通パーツ */
/*----------------------------------------*/

/* section_wrap */
.section_wrap {
    padding: 5em 0;
}
@media screen and (max-width: 991px) {
    .section_wrap {
        padding: 3.5em 0;
    }
}
@media screen and (max-width: 767px) {
    .section_wrap {
        padding: 2.5em 0;
    }
}

/* ellipsis（複数行テキスト） */
.ellipsis01 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}
.ellipsis02 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.ellipsis03 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}
@media screen and (max-width:767px) {
	.sp_ellipsis01 {
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 1;
	  overflow: hidden;
	}
	.sp_ellipsis02 {
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 2;
	  overflow: hidden;
	}
	.sp_ellipsis03 {
	  display: -webkit-box;
	  -webkit-box-orient: vertical;
	  -webkit-line-clamp: 3;
	  overflow: hidden;
	}
}

